<?PHP if($googleTranslate == 0){
$loading=$loading;
}else{
$loading=$loadingT;
}
?>
<div id="loading" class="loading">
<script>
setTimeout("document.getElementById('blendout').style.display = 'none';", 800);
</script>
<span id="blendout"><i class="fa fa-refresh fa-spin load-animateRefresh padd-lr10"></i> <?PHP echo $loading;?></span>
</div>
